/*
 * CSS3 selectors to auto-append icons for certain links
 * Works in IE7+, Firefox 3+, Safari 3+ …
 */

.boxBodyContentContainer a[href$='.pdf'], .boxBodyContentContainer a[class~='pdf'] {
	padding-right: 18px; 
	background: transparent url('/Resources/Pictures/icon_pdf.gif') no-repeat center right;
}

.boxBodyContentContainer a[href$='.doc'], .boxBodyContentContainer a[class~='doc'] {
	padding-right: 18px; 
	background: transparent url('/Resources/Pictures/icon_doc.gif') no-repeat center right;
}

.boxBodyContentContainer a[href$='.xls'], .boxBodyContentContainer a[class~='xls'] {
        padding-right: 18px; 
	background: transparent url('/Resources/Pictures/icon_xls.gif') no-repeat center right;
}

.boxBodyContentContainer a[href$='.gpx'], .boxBodyContentContainer a[class~='gpx'] {
	padding-right: 18px;
	background: transparent url('/Resources/Pictures/icon_gpx.gif') no-repeat center right;
}

.boxBodyContentContainer a[href^='mailto:'] {
        padding-right: 20px;
        background: transparent url('/Resources/Pictures/icon_mailto.gif') no-repeat center right;
}

/* menu on right side */
.cnNavigationContainer {
	float: right;
}

.cnMainContainer .cnContentContainer .cnPrimaryContentContainer, .cnMainContainer .cnContentContainer .cnPrimaryContentContainerTopCorners,
.cnMainContainer .cnContentContainer .cnPrimaryContentContainerBottomCorners {
	margin-left: 0;
	float: left; 
}

/* shift submenus left */
.mainMenu LI.itemNormal:hover UL.dynamic,
.mainMenu TD.itemNormal:hover UL.dynamic,
.mainMenu LI.itemNormal A:hover UL.dynamic,
.mainMenu TD.itemNormal A:hover UL.dynamic,
.mainMenu LI.itemNormal A:hover TABLE.dynamic UL.dynamic,
.mainMenu TD.itemNormal A:hover TABLE.dynamic UL.dynamic,
.mainMenu LI.itemNormal UL.dynamic LI.itemNormal:hover UL.dynamic,
.mainMenu TD.itemNormal UL.dynamic LI.itemNormal:hover UL.dynamic,
.mainMenu LI.itemNormal UL.dynamic LI.itemNormal A:hover UL.dynamic,
.mainMenu TD.itemNormal UL.dynamic LI.itemNormal A:hover UL.dynamic,
.mainMenu LI.itemNormal TABLE.dynamic UL.dynamic LI.itemNormal A:hover TABLE.dynamic UL.dynamic,
.mainMenu TD.itemNormal TABLE.dynamic UL.dynamic LI.itemNormal A:hover TABLE.dynamic UL.dynamic
{
	left: auto;
        right: 173px;
}

.mainMenu LI.itemNormal DIV.dynamicMenuLevelContainer, .mainMenu TD.itemNormal DIV.dynamicMenuLevelContainer, .mainMenu SPAN.itemNormal DIV.dynamicMenuLevelContainer
{
	left: -339px;
}
.EventListCalendarItemDefault, .EventListCalendarItemHoliday, .EventListCalendarItemInactive, .EventListCalendarItemSelected, .EventListCalendarItemInactive {
	font-size: 0.8em;
}

/* Forum messages word wrap fix*/

#idMessageListContainer div.boxBodyContainer table.forumMessageTable td.right div.boxBodyContentContainer {
	width: 440px;
}

#idMessageListContainer div.boxBodyContainer table.forumMessageTable td.right {
	width: auto !important;
}

#idMessageListContainer div.boxBodyContainer table.forumMessageTable td.right div.boxBodyContentOuterContainer {
	width: 440px !important;
}

.cnPrimaryContentBlock1Content .boxViewOutline .boxBodyOuterContainer .d9 {
	float: none !important;
}

/*
 * in Cancellations, Impromptus and Marketplace forums
 * hide "Create a Topic" buttons and "Subscribe to forum" link
 * (hide link instead of its enclosing div because the div has
 * an inline "display: block", which has precedence over this rule)
 */
#PAGEID_1422147 #FunctionalBlock1_ctl00_topicList_subsctibeLinkText,
#PAGEID_1422147 #FunctionalBlock1_ctl00_topicList_addTopicTop,
#PAGEID_1422147 #FunctionalBlock1_ctl00_topicList_addTopicBottom,
#PAGEID_1392268 #FunctionalBlock1_ctl00_topicList_subsctibeLinkText,
#PAGEID_1392268 #FunctionalBlock1_ctl00_topicList_addTopicTop,
#PAGEID_1392268 #FunctionalBlock1_ctl00_topicList_addTopicBottom,
#PAGEID_1392277 #FunctionalBlock1_ctl00_topicList_subsctibeLinkText,
#PAGEID_1392277 #FunctionalBlock1_ctl00_topicList_addTopicTop,
#PAGEID_1392277 #FunctionalBlock1_ctl00_topicList_addTopicBottom {
	display: none;
}

/* primary content area for layout with no Right sidebar */
.LayoutPlain .cnPrimaryContentBlock1ContentHolder, 
.LayoutNoSidebar .cnPrimaryContentBlock1ContentHolder {
    width: 885px;
}

/* body yellow background image resize wider */
body {
   background-size: 956px 1050px;
}

/* larger display of user's name */
.WaGadgetLoginForm .loginContainerWrapper .loginContainerInnerWrapper .loginLink{
font: normal 16px/normal Helvetica;
}
